@charset "utf-8";
/* CSS Document */

#form {
	padding-top: 0;
}
#form .top-title {
	background-image: url("../../common/img/title_bg.png");
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
	width: 100%;
	text-align: center;
	padding-top: 180px;
	padding-bottom: 150px;
	background-color: #FFF;
}
#form .top-title h1 {
	font-family: "ヒラギノ丸ゴ Pro","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 30px;
	font-size: 3.0rem;
}

@media screen and (max-width: 600px) {
	#form .top-title {
		background-position: left top;
		background-size: cover;
		padding-top: 96px;
		padding-bottom: 40px;
		width: 100%;
	}
	#form .top-title h1 {
		font-size: 20px;
		font-size: 2rem;
	}
}
